#bottomrow {
  float: left;
  
  width: 100%;
  
  background: #fafafa;
  
  border-bottom: none;
  
  border-top: none;
  color: #fff;
  text-shadow: 1px 1px 0 #9a4b26;
  
  
}
#bottomrow .divider {
  border-top: 1px solid #bb5b2e;
  border-bottom: 1px solid #d06f42;
  height: 2px;
}
#bottomrow ul {
  margin: 0;
}
#bottomrow ul li:first-child,
#bottomrow ul li:first-child a {
  border-top: 0;
}
#bottomrow ul li:last-child,
#bottomrow ul li:last-child a {
  border-bottom: 0;
}
#bottomrow ul li {
  list-style-type: none;
  padding: 8px 0;
  border-bottom: 1px solid #a24f28;
  border-top: 1px solid #d6825a;
}
#bottomrow ul li a {
  text-shadow: 1px 1px 0 #9a4b26;
}
#bottomrow a {
  color: #eee;
  text-shadow: 1px 1px 0 #eee;
  
}
#bottomrow a:hover {
  color: #8e4523;
}
#bottomrow h1,
#bottomrow h2,
#bottomrow h3,
#bottomrow h4,
#bottomrow h5,
#bottomrow h6 {
  color: #eee;
}
#bottomrow .innerboxstyle {
  float: none;
}
#bottomrow .zen-container {
  
  
  background: #cb6332;
  
  border-top: 4px solid #a24f28;
  padding: 30px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  position: relative;
  width: 940px;
}
#bottomrow .zen-container::after {
  content: "";
  position: absolute;
  z-index: 1;
  top: 0px;
  left: 0px;
  border-width: 64px 64px 0 0;
  border-style: solid;
  border-color: #a24f28 #cb6332;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
#bottomrow .moduletable {
  margin-bottom: 50px;
  position: relative;
  z-index: 10;
}